@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Terminal+Dosis:400,200);
@import url(http://fonts.googleapis.com/css?family=Michroma);

html{
	background-image:url(img/waterBG.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#ffffff;
	background-size:100% auto;
}
	


body {
	line-height:130%;
	font-family: 'Michroma', sans-serif;
	font-size: 14px;
	color:#555;
	text-align: left;
	display: block;
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}

p{
	font-family:Arial, Helvetica, sans-serif;
}


h1 
{
	font-family: 'Michroma', sans-serif;
	font-weight:normal;
	font-size:18px;
	width:100%;
	color:#105773;	
	text-align:left;
	float:left;
	clear:right;
	margin: 10px 0 0 10px;
}

h2
{
	text-align: left;
    width: 100%;
	font-family: 'Michroma', sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#105773;	
	text-align:center;
	float:left;
	display:block;
	clear:right;
	margin: 20px 0 20px 10px;
}

h2.gallery
{
	text-align: center;
    width: 100%;
	font-family: 'Michroma', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#105773;	
	text-align:center;
	float:left;
	display:block;
	clear:right;
	margin: 5px 0 5px 10px;
}



h3{
	font-family: 'Michroma', sans-serif;
	font-size:12px;
	color:#105773;	
	text-align:left;
	float:left;
	clear:right;
	margin: 2px 0 0 10px;
		font-weight:normal;

}

a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#333;
}

a:hover{
	text-decoration:underline;
	color:#105773;
}
	

img{
	
	border-style: none; 
	margin:0;	
}

#header {
	
	text-align: left;
	margin:20px 0 10px 0;
	
}

#logo{
	display:block;
	clear:both;
	margin:20px auto;
	height:150px;
	width:150px;
}

#headerLinks{
	margin:80px 0 0 0;	
	display:inline;
	vertical-align:bottom;
}

html body div#header a.logo img{
	height:auto;
	width:auto;
	display: block;
	clear:both;
	margin:0 auto;
	float:right;
}

#header a.logo{
	display:block;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	height:150px;
	width:150px;	
}


#header h1
{
 text-align:center;
 float:none;
 display:inline;
 margin:0 0 0 0;
 padding:0 0 0 0;
 }
 
 
 
#header h1 img {
	display: inline;
	float:right;
	clear:right;
}


#header ul.globalNav{
	margin:0;
	float:left;
	z-index:100;
	padding:0 0 10px 40px;
}


#header ul.globalNav li{	
	float: left;
	outline:none;
	display:block;
	margin:0;
	padding:0 70px 0 0;
	clear: none;
	text-decoration:none;
}

#header ul.globalNav li a{
    font-family: 'Michroma', sans-serif;
	display:block;
	width:100%;
	color: #999;
	height: 20px;
	text-align: left;
	font-size: 14px;
}

#header ul.globalNav li a:hover, header ul.globalNav li:hover, #header ul.globalNav li a.current{
	color:#105773;
	text-decoration:underline;
}

#header ul.globalNav li ul{	
	display:none;
}

#header ul.globalNav li:hover ul{
	width:130px;
	background-color:#ffffff;
	display:inline;
	z-index:100;
	position:absolute;
	margin:1px 0 0 0px;
	
	-moz-box-shadow: 0px 7px 10px #999;
	-webkit-box-shadow: 0px 7px 10px #999;
	box-shadow: 0px 7px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}



#header ul.globalNav li ul li, #header ul.globalNav li ul li a{
	font-size:10px;
	display:block;
	float:left;
	clear:left;
	width:100%;
	height:100%;
    z-index:100;
	text-align:left;
	margin:10px 0 0 -10px;

}	




#headerSocialLinks{
	float:right;
	clear:right;
}

#headerSocialLinks img{
	margin:0;
	padding:0;
}

#headerSocialLinks a{	
	margin: 0 25px 10px 5px;
	width:20px;
}

#headerSocialLinks img:hover{
	-moz-box-shadow: 0 0  5px #333;
-webkit-box-shadow: 0 0  5px #333;
box-shadow: 0 0  5px #333;
-moz-border-radius: 3px; /* Firefox */
  -webkit-border-radius: 3px; /* Safari, Chrome */
  border-radius: 3px; /* CSS3 */
}


#landingSlidshow{
	
	background-color:#fff;
	background-repeat:repeat;
	width:900px;
	height:400px;
	display:inline;
	float:left;
	margin:10px 20px 10px 20px;
	-moz-box-shadow: 0px 7px 10px #999;
	-webkit-box-shadow: 0px 7px 10px #999;
	box-shadow: 0px 7px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
	
	
	/* The width of the gallery */
	height:400px;
	width:890px;
	overflow:hidden;
	
}



#landingFormBG{
	background-color:#fff;
	border-radius: 1em 1em 1em 1em;
    box-shadow: 0 10px 10px #999999;
    clear: both;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 280px;
    margin: 20px auto;
    width: 96%;
	z-index:100;
}

#landingFormLeft{
	margin:20px;
	width:45%;
	display:inline;
	float:left;
}

#landingFormRight{
	margin:20px;
	width:45%;
	display:inline;
	float:left;
}

#landingForm form p{
	width:100%;
	display:block;
	float:left;
	clear:both;
}

#landingFormRight textarea{
	width:100%;
}

div#landingFormLeft input{
	width:100%;
	font-family: 'Michroma', sans-serif;
}

div#landingFormRight input{
	font-family: 'Michroma', sans-serif;
}

#landingFormRight input#contactSubmit{
	float:right;
	display:block;
	clear:both;
	border:solid 1px #ccc;
}
	

#landingCallToAction{
	font-family: 'Michroma', sans-serif;
	font-weight:600;
	z-index:10;
	display:inline; 
	clear:both;
	float:right;
	margin:0;
	padding:0;
}

#landingCallToAction a{
	font-family: 'Michroma', sans-serif;
	float:right;
	opacity:0.8;
	font-size:20px;
	color:#105773;
	background-color:#fff;
	padding:10px 60px;
	border: solid 2px #105773;
	-moz-border-radius: .8em .8em .8em .8em;
	border-radius: .8em .8em .8em .8em;
	z-index:100;
}

#landingCallToAction a:hover{
	background-color:#105773;
	color:#fff;
	border:solid 2px #fff;
	text-decoration:none;
	opacity:1;
}

#landingLogos{
	height:345px;
	width:96%;
	margin:0 auto 0 auto;
	display:block;
	-moz-box-shadow: 0px 7px 10px #999;
	-webkit-box-shadow: 0px 7px 10px #999;
	box-shadow: 0px 7px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#landingLogos img{
	float:left;
	margin:25px 34px;
}



#headline 
{
	background-repeat:repeat;
	width:96%;
	display:inline;
	float:left;
	margin:10px 20px 10px 20px;
}

#headline p
{
	font-family: Arial, Helvetica, sans-serif;
	line-height:160%;
	font-size:16px;
	width: 95%;
	float:left;
	clear:left;
	margin: 10px 0 5px 10px;
	color:#555;
}

#heagline a{
	color:#105773;
}

#headline a:hover{
	text-decoration:underline;
}
	

/*#headline div img 
{
	text-align: left;
	display: inline;
	clear: none;
	float: left;
}*/

/*#headline #sitemap 
{
	height:1000px;
	display: inline;
	text-align: left;
	clear: left;
	float: left;
}*/

#headline #sitemap .sitemaplink a 
{
	color: #105773;
	text-decoration:none;
	margin: 0 0 0 10px; 
	display:inline;
}

#headline #sitemap .sitemaplink p 
{
	color: #666;
	text-decoration:none;
	margin: 0 0 0 10px; 
}

#headline #friends 
{
	height:130px;
	display: inline;
	text-align: left;
	clear: left;
	float: left;
}

#friendsBG{
	display:block;
	width:98%;
	height:200px;
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
}

.friendsLink{
	margin:0 30px;
}



#portfolioMain{
	display:block;
	width:98%;
	height:840px;
	background-color:#ffffff;
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}



.portfolioThumbImage{
	clear:none;
	display:block;
	width:265px;
	height:200px;
	float:left;	
	margin:10px 5px;
	padding:10px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	background-color:#fff;
	opacity:0.8;
}

.portfolioThumbImage:hover{
	opacity:1;
}

#clientMain{
	display:block;
	width:98%;
	height:625px;
	background-color:#ffffff;	
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#portfolioLeftCol{
	background-color:#fff;
	margin:10px 15px 0 20px;
	float:left;
	width:225px;
	height:510px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#leftColCopy{
	margin:40% 0;
	
}

#leftColCopy p{
	margin:0 5px 0 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}


#imageGrid{
	margin:10px 20px 0 0;
	float:right;
	width:650px;
	height:510px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

a.gridImage{
	z-index:2;
	margin:12px;
	float:left;
	display:inline;
	width:300px;
	height:230px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	overflow:hidden;
}


span.overlay{
	
	background-color:none;
	opacity:0;
	transition:opacity 1s;
-moz-transition:opacity 1s; /* Firefox 4 */
-webkit-transition:opacity 1s; /* Safari and Chrome */
-o-transition:opacity 1s; /* Opera */
}

a.gridImage:hover  .overlay{
	
	opacity:1;
	float:left;
	display:inline;
	width:300px;
	height:230px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	overflow:hidden;
	
}

span.caption{
	display:none;
	opacity:0;
	transition:opacity 1s;
-moz-transition:opacity 1s; /* Firefox 4 */
-webkit-transition:opacity 1s; /* Safari and Chrome */
-o-transition:opacity 1s; /* Opera */
}


a.gridImage:hover  .caption{
	position:relative;
	top:100px;
	left:65px;
	text-align:center;
	opacity:1;
	background:none;
	color:#666;
	vertical-align:central;
	float:none;
	display:inline;
	width:80%;
	height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	overflow:hidden;
	background-color:#fff;
}

img.gridImage{
	margin:10px 10px;
}

#pagination{
	display:block;
	clear:both;
	width:96%;
	height:20px;
	vertical-align:bottom;	
	margin:10px 0 0 0;
	padding:5px 0 10px 15px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

a.left{
	float:left;
}

a.right{
	float:right;
	margin:0 20px 0 0;
}
	




#networklinks 
{
	width:100%;
	float:left;
	border-style: none; 
	outline: none;
	border: 0px;
	margin:20px 0 0 0;	
	display:inline;
	vertical-align:bottom;
	
}

#networklinks h2{
	width:100%;
	margin:0 0 20px 0;
	display:block;
	clear:both;
	text-align:center;
}



#networklinks img {
	border-style: none; 
	outline: none;
	border: 0px;
	margin:0 15px 0 15px;
	clear:right;
	padding: 0 0 0 10px;
}


#main{
	clear:both;
	display:block;
	width:auto;
	height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#pricing{
	display:block;
	width:98%;
	height:365px;
	
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}
#pricingHeadline h2 {
	margin:25px 0 0 0;
	text-align: center;
	display: block;
	width: 100%;
}

.indPricing{
	background-color:#ffffff;
	float:left;
	display:inline;
	width:31%;
	height:320px;
	margin:10px 21px 10px 0;
	padding:0;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
}

.indPricing p
{
	font-size:12px;
	width: 90%;
	float:left;
	clear:left;
	margin: 0 0 10px 10px;
}
.indPricing img {
	text-align: right;
	display: inline;
	clear: right;
	float: right;
	padding:0 30px 5px 0;
}

.indPricing a {
	display:inline;
	float:left;
}

#landingBG{
	background-color:#ffffff;
	width:100%;
	height:1420px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
}

#landingCopy{
	background-color:#fff;
	margin:20px auto;
	display:block;
	clear:both;
	width:96%;
	height:180px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
		
}

#landingCopy p{
	line-height:1.4;
	font-weight:lighter;
	text-align:left;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:lighter;
	padding:10px 0 0 0;
	margin:50px 20px 0 20px;
	display:block;
	clear:both;
}


#slideshowHeader {
	text-align:center;
	margin:10px 0 0 0;
	display:block;
	clear:both;
	width:100%;
	height:30px;
	background-color:none;
}

#slideshowHeader h2{
	text-align:center;
	width:100%;	
}

#callToAction {
	text-align:center;
	margin:0 0 0 0;
	display:block;
	clear:both;
	width:100%;
	height:auto;
	background-color:#ffffff;
}

#callToAction h2{
	
	text-align:center;
	width:100%;	
	font-size:16px;
}

#callToAction h2 a{
		text-align:center;
	width:100%;	
	font-size:16px;
	font-family: 'Michroma', sans-serif;
}

#background{
	
	display:block;
	margin:10px 0 10px 0;
	width:100%;
	height:200px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#landingFormLeft label,#landingFormRight label,  div#contactForm form label{
	display:block;
	float:left;
	clear:left;
	margin:20px 0 15px 0;
	color:#105773;
	font-size:16px;
	font-family: 'Michroma', sans-serif;
}

#contactFormLeft label,#contactFormRight label,  div#contactForm form label{
	display:block;
	float:left;
	clear:left;
	margin:20px 0 15px 0;
	color:#105773;
	font-size:16px;
	font-family: 'Michroma', sans-serif;
}

#landingFormRight select#budget{
	font-size:16px;
	font-family: 'Michroma', sans-serif;
	color:#105773;
	float:left;
	clear:left;
	height:30px;
	border:solid 1px #ccc;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#landingFormRight select#budget option{
	font-size:16px;
	font-family: 'Michroma', sans-serif;
	color:#105773;

}
	

#landingFormLeft input{
	height:30px;
	border:solid 1px #ccc;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#landingFormRight textarea{
		border:solid 1px #ccc;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}
	 

#contactSubmit{
	margin:5px 0 0 0;
	font-family: 'Michroma', sans-serif;
	background-color:transparent;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#contactSubmit:hover{
	color:#fff;
	background-color:#105773;
	
}


#servicesBG{
display:block;
	margin:10px 0 10px 0;	
	width:100%;
	height:800px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#services{
	margin:0 auto;
	display:block;
	width:96%;
	height:730px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#services p, #seo p, #cms p, #customSol p, #mobile p{
	margin:0 10px;
	float:left;
	
}

#services p{
	margin:0 10px 35px 10px;
}


#seoBG{
display:block;
	margin:10px 0 10px 0;	
	width:100%;
	height:1030px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#seo{
	margin:0 auto;
	display:block;
	width:96%;
	height:950px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#servCopy a h2:hover{
	text-decoration:underline;
}

#servImg{	
	float:right;
	clear:right;
	display:inline;
	margin:10px 40px 0 0;
}

#servSub{	
width:200px;
padding:0 0 0 20px;
	float:right;
	clear:right;
	display:inline;
	margin:0 20px 0 0;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#servSub h2{
	clear:right;
	float:left;
	text-align:left;
	margin-left:45px;
}


#servSub li {
	border:none;
	width:auto;
	height:auto;
	opacity:.6;
	display:block;
	float:left;
	clear:left;
	margin:20px 0 20px -20px;
	background-image:url(img/contentImages/forward.png);
	background-position:left;
	background-repeat:no-repeat;
	}
	
#servSub li:hover{
	opacity:1;
	text-decoration:underline;
	color:#105773;

}
	
	#servSub li a {
		display:block;
		height:18px;
		margin:0 0 0 20px;
		background-clip:none;
		background-image:none;
}

#servSub ul li.current{
	opacity:1;
	text-decoration:underline;
	color:#105773;
}
	
	

	#servSub li a:hover {
		color:#105773;
	}



#servCopy{
	width:630px;
	float:left;
	clear:left;
	display:inline;
}




img.services{
	float:right;
	clear:right;
	display:inline;
	margin:20px 30px 20px 0;
}

img.servicesBottom{
	float:right;
	clear:right;
	display:inline;
	margin:25px 30px 30px 0;
}

#services h2{
	text-align:left;
	display:inline;
	float:left;
	width:600px;
}

#servCopy h2{
	float:left;
	text-align:left;
}

ul.services{
	list-style-type:circle;
	color:#555555 !important;
	z-index:100;
	margin:20px 15px 0px 15px;
	display:block;
	border:none;
	float:left;
	font-size:inherit;
	width:auto;
}


li.services {
	font-family:Arial, Helvetica, sans-serif;
	opacity:1;
	text-align:left;
	color:#555555 !important;
	display:block;
	border:none !important;
	float:left;
	font-size:inherit;
	width:100%;
	margin:10px 0;
	z-index:100;	
}

li.servicesCMS {
	font-family:Arial, Helvetica, sans-serif;
	opacity:1;
	text-align:left;
	color:#555555 !important;
	display:block;
	border:none !important;
	float:left;
	font-size:inherit;
	width:100%;
	z-index:100;
	height:auto;	
}
#cmsBG{
display:block;
	margin:10px 0 10px 0;	
	width:100%;
	height:1580px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#cms{
	margin:0 auto;
	display:block;
	width:96%;
	height:1505px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#cmsLeft{
	width:45%;
	display:inline;
	float:left;
}

#cmsRight{
	width:45%;
	display:inline;
	float:right;
}
#customSolBG{
display:block;
	margin:10px 0 10px 0;	
	width:100%;
	height:490px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#customSol{
	margin:0 auto;
	display:block;
	width:96%;
	height:410px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#mobileBG{
display:block;
	margin:10px 0 10px 0;	
	width:100%;
	height:420px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#mobile{
	margin:0 auto;
	display:block;
	width:96%;
	height:340px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#sitemapBG{
	background-color:#ffffff;
	clear:both;
	display:block;
	width:100%;
	height:1380px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#sitemap{
		clear:both;
	display:block;
	width:100%;
	height:1300px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

.sitemaplink{
	margin:50px 0;
	width:600px;
}
	
	
#sitemap img{
	display:inline;
	float:right;
	clear:right;
}



#footer 
{
	margin: 20px 0 0 0;
	background-color:#fff;
	display: block;
	vertical-align: bottom;
	text-align: left;
	clear: both;
	height: 20px;
	width: 100%;
	-webkit-box-shadow: 1px 1px 1px #fff, -1px -1px 3px #fff;  
   -moz-box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;  
    box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;
	z-index:10;
	
}

#footer p 
{
	font-size:10px;
	display:inline;
	color: #666;
	font-weight: normal;
	padding:5px 0 0 0;
}

#footer a 
{
	padding:2px 10px 0 0;
	color:#555;
	text-align: left;
	display: inline;
	float: right;
	clear:left;
	text-decoration:none;
	font-size:10px;
}

#footer a:hover 
{
	padding:2px 10px 0 0;
	color:#105773;
	text-align: left;
	display: inline;
	float: right;
	clear:left;
	text-decoration:underline;
}


#headline #sitemap #sitemaplink a:hover 
{
	color: #666;
	text-decoration:underline;
}

#contactFormBG{
	height:auto;
	background-color:#ffffff;
	clear:both;
	display:block;
	width:100%;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#contactForm {
	width:94.5%;
	padding:0 0 10px 15px;
	margin:20px 0 10px 20px;
	text-align: left;
	display: inline;
	float: left;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	background-color:#fff;
}

#contactForm p{
	color:#555;	
}

span {
	color:none;
	display: inline;
}
#headline div img {
	padding-left: 50px;
}

#main #headline div img {
	clear: right;
	float: right;
}

#legalsBG{
	height:1405px;
	background-color:#ffffff;
	clear:both;
	display:block;
	width:100%;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#legals{
	width:94.5%;
	padding:0 0 10px 15px;
	margin:20px 0 0 20px;
	text-align: left;
	display: inline;
	float: left;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	background-color:#fff;
}


div#landingFormLeft label.error, div#landingFormRight label.error{
	font-size:9px;
	color:red;
	margin:0;
	display:inline;
}


